/* niramit-200 */
@font-face {
  font-family: 'Niramit';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/niramit/niramit-200.ttf') format('truetype');
}

/* niramit-200italic */
@font-face {
  font-family: 'Niramit';
  font-style: italic;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/niramit/niramit-200italic.ttf') format('truetype');
}

/* niramit-300 */
@font-face {
  font-family: 'Niramit';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/niramit/niramit-300.ttf') format('truetype');
}

/* niramit-300italic */
@font-face {
  font-family: 'Niramit';
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/niramit/niramit-300italic.ttf') format('truetype');
}

/* niramit-regular */
@font-face {
  font-family: 'Niramit';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/niramit/niramit-regular.ttf') format('truetype');
}

/* niramit-italic */
@font-face {
  font-family: 'Niramit';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/niramit/niramit-italic.ttf') format('truetype');
}

/* niramit-500 */
@font-face {
  font-family: 'Niramit';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/niramit/niramit-500.ttf') format('truetype');
}

/* niramit-500italic */
@font-face {
  font-family: 'Niramit';
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/niramit/niramit-500italic.ttf') format('truetype');
}

/* niramit-600 */
@font-face {
  font-family: 'Niramit';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/niramit/niramit-600.ttf') format('truetype');
}

/* niramit-600italic */
@font-face {
  font-family: 'Niramit';
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/niramit/niramit-600italic.ttf') format('truetype');
}

/* niramit-700 */
@font-face {
  font-family: 'Niramit';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/niramit/niramit-700.ttf') format('truetype');
}

/* niramit-700italic */
@font-face {
  font-family: 'Niramit';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/niramit/niramit-700italic.ttf') format('truetype');
}